Subject: Proposed Abstract

From: Mike Daniele <[email-masked]>
Date: Tue, 06 Jul 1999 11:17:35 -0400

Abstract

   This memo defines a standardized framework for extensible SNMP
   agents.  It defines processing entities called master agents and
   subagents, a protocol (AgentX) used to communicate between them, and
   the elements of procedure by which the extensible agent processes
   SNMP protocol messages. This memo replaces RFC 2257.